/* Yleiset tagi määreet */

ul.intramenu {
	margin-top: 20px !important;
}


html; {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	background: url("images/bg.jpg") repeat-x scroll center top #170E09;
	color: #646464;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11px;
	line-height: 18px;
}


.frontpage_header, .index_php > div > h3 {
    background: url("images/otsikko_puutausta.jpg") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    color: #004721;
    font-family: Tahoma;
    font-size: 24pt;
    font-weight: bold;
    height: 46px;
    line-height: 46px;
    margin: 12px 0 12px 12px;
    padding-left: 50px;
}

a {
	text-decoration: none;
	color: #225e00;
}
a:hover {
	text-decoration: none;
	color: #62c12c;
}

input[type=text], input[type=password] {
	border: 1px solid #bcbcbc;
	color: #4e4e4e;
	padding: 0;
	padding-left: 5px;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
	margin: 0;
}

/* Leiskan osat */

#outer {
	margin: 0 auto;
	width: 997px;
}


#top_bar {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	height: 260px;
	width: 997px;
}


#logo_link {
	float: left;
	width: 500px;
	height: 100%;
}


#top_element {
	float: left;
	height: 100%;
	width: 450px;
}

#cart {
	border-top: 1px solid #698378;
	background: url("images/ostoskori.png") #004721 15px 8px no-repeat;
	height: 50px;
	display: block;
	color: white;
	padding-top: 10px;
	padding-left: 70px;
	padding-right: 10px;
	text-decoration: none;
	font-size: 13px;
}

#search {
	position: absolute;
	top: 5px;
	left: 150px;
	width: 200px;
}

#search input {
	position: absolute;
	left: 0;
	top: 11px;
	border: 1px solid #8BA0AA;
	line-height: 10px;
	font-size: 10px;
	padding: 0.2em;
	height: 13px;
	width: 140px;
	font-size: 13px;
	margin: 0;
}

#search button {
	position: absolute;
	right: 0;
	top: 10px;
	border: 0;
	padding: 0;
	width: 24px;
	height: 24px;
	background: url(images/go_btn.png);
}

#regform b {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	color: #b4b4b4;
	line-height: 26px;
}

button {
	border: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-radius: 4px;
	text-transform: uppercase;
	color: #ffffff;
	display: inline-block;
	
	background: url("images/buttonbg.jpg") right bottom repeat-y #40422d;
	
}




#title_bar {
	background-image: url("images/menu_bar.png");
	color: #FFFFFF;
	height: 43px;
	line-height: 43px;
	position: relative;
	width: 997px;
}

#logo {
	display: block;
	width: 393px;
	height: 83px;
	background: url(images/logo.png);
}

#logged_in {
	position: absolute;
	right: 200px;
	bottom: 8px;
}

#lang_select {
	position: absolute;
	right: 0;
	bottom: 0;
	padding-bottom: 15px;
}

#shadow {
	box-shadow: 0px 0px 9px #888;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	overflow: hidden;
}

#menu_bar {
	height: 37px;
	background: url(images/menu_bar_bg.png) repeat-x;
}

#home {
	float:left;
	display: block;
	width: 60px;
	height: 37px;
	background: url(images/home.png) center no-repeat;
}

#main_area {
	background: #001504;
	margin-left: 23px;
	margin-right: 23px;
	overflow: hidden;
	width: 951px;
}


#left_frame {
	color: #FFFFFF;
	float: left;
	padding-left: 5px;
	padding-top: 1px;
	width: 170px;
}

#left_frame > h3 {
	color: white;
	background: #62c12c;
	padding-left: 20px;
	text-transform: uppercase;
	padding-top: 4px;
	padding-bottom: 4px;
}

#subscribe {
	position: relative;
	height: 40px;
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 20px;
}

#subscribe input {
	position: absolute;
	left: 0;
	top: 7px;
	height: 22px;
	line-height: 22px;
	border: 1px solid #9c9c9e;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	padding: 0;
	padding-left: 8px;
	width: 130px;
	font-size: 13px;
}

#subscribe button {
	position: absolute;
	right: 0;
	top: 0;
	height: 39px;
	width: 39px;
	border: 0;
	background: url(images/ok_button.png)
}


#content_frame {
	background-color: #FFFFFF;
	float: left;
	margin-bottom: -50000px !important;
	min-height: 300px;
	overflow: hidden;
	padding-bottom: 50000px !important;
	width: 731px;
	padding: 20px;
}

#content_frame > h3 {
	margin-left: -20px;
	margin-right: -20px;
	background: #8D814F;
	color: white;
	height: 24px;
	line-height: 24px;
	padding-left: 15px;
}


#footer {
	position: relative;
	margin-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
}

#footer > div {
	width: 272px;
	float: left;
}

#footer > div > p {
	margin: 0;
}

#footer h3 {
	color: #5e8942;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 24px;
}

#ntg {
	display: block;
	width: 951px;
	text-align: right;
	color: white;
	padding-bottom: 10px;
}


div.errormsg {
	font-weight: bold;
	color: #921b1c;
	background-color:#FFF8F0;
	border: 1px solid #921b1c;
	padding: 5px;
	border-radius: 5px;
	margin-bottom: 5px;
}


div.msg {
	font-weight: bold;
	color: #225e00;
	background-color:#F8FFF0;
	border:1px solid #62c12c;
	padding: 5px;
	border-radius: 5px;
	margin-bottom: 5px;
}

span.price {
	color: #616C39;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
}

span.price.original {
	color: #b5b5b5;
	font-weight: normal;
	font-size: 12px;
	margin-left: 9px;
	text-decoration: line-through;
}

span.discount {
	color: #d5505f;
	font-weight: bold;
	font-size: 20px;
}

span.vat {
	margin-left: 9px;
	white-space:nowrap;
}


#phasebar {
	border-bottom: 1px solid #cbcbcb;
	line-height: 30px;
	height: 30px;
	margin-bottom: 20px;
}

#phasebar > h2 {
	font-size: 12px;
	float: left;
	margin: 0;
	padding: 0;
}

#phasebar > form {
	float: right;
}


#navibar {
	text-align: center;
}

#navibar a {
	padding-left: 5px;
	padding-right: 5px;
}

/* Valikot */

#top_bar > ul {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#top_bar > ul > li {
	float: left;
}

#top_bar > ul > li > a {
	display: block;
	line-height: 37px;
	color: white;
	font-size: 13px;
	padding-left: 20px;
	padding-right: 20px;
	background: url(images/top_bullet.png) no-repeat right;
	text-decoration: none;
}

#menu_bar > ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}


#menu_bar > ul > li {
	float: left;
}

#menu_bar > ul > li > a {
	color: white;
	line-height: 37px;
	font-size: 16px;
	padding-left: 22px;
	padding-right: 15px;
	background: url(images/menu_separator.png) no-repeat left;
	text-decoration: none;
}


#left_frame > ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-color: #004721;
}

#left_frame > ul > li > ul {
	list-style-type: none;
	border-top: 1px solid #698378;
	padding: 0;
	margin: 0;
}


#left_frame > ul > li > ul > li > ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	
}

#left_frame > ul > li > ul > li > ul > li > a {
	color: white;
	padding-left: 35px;
	display: block;
}

#left_frame > ul > li > ul > li > ul > li.active > a {
	color: #F8951D;
}

#left_frame > ul > li > ul > li > a {
	display: block;
	font-size: 11px;
	padding-left: 15px;
	color: white;
} 

#left_frame > ul > li > ul > li.active > a {
	color: #F8951D;
}


#left_frame > ul > li {
	border-top: 1px solid #698378;
}

#left_frame > ul > li.active > a {
	background-color: #DC9325;
}

#left_frame > ul > li > a {
	color: white;
	line-height: 26px;
	display: block;
	padding-left: 15px;
	font-weight: bold;
	text-transform:uppercase;
	
}








#footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#footer ul > li > a {
	color: #626262;
	text-decoration: none;
	line-height: 21px;
}


/* Tuotelista */

ul.product_list {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-left: -20px;
	margin-right: -20px;
}

ul.product_list p {
	
}

ul.product_list h2 {
	color: #616C39;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0;
	margin-top: 5px;
}

ul.product_list > li {
	padding: 5px;
	background: url("images/gradient_harmaa.gif") repeat-x left bottom #FCFBFA ;
	border: 1px solid #C9BFB9;
	height: 150px;
	width: 371px;
	margin: 1px;
	float: left;
	overflow: hidden;
	font-size: 11px;
	line-height: 15px;
	color: #7a7a7a;
}


ul.product_list > li > div {
	float: left;
	padding-left: 5px;
	width: 210px;
}




ul.product_list > li > div > div {
	max-height: 66px;
	overflow: hidden;
}
ul.product_list > li > div > div > p {
	margin-top: 5px;
	margin-bottom: 5px;
}

ul.product_list > li > h2 {
	margin: 0;
}

ul.product_list > li > h2 > a {
	color: #3a3a3a;
	font-size: 14px;
	line-height: 22px;
	text-decoration: none;
}

ul.product_list > li > a {
	float: left;
	display: block;
	height: 150px;
	width: 150px;
	line-height: 150px;
	text-align: center;
	overflow: hidden;
	position: relative;
}

ul.product_list > li > a > img {
	display: inline;
	vertical-align: middle;
}

ul.product_list > li > a > img.alepallo {
	position: absolute;
	right: 0;
	bottom: 0;
}


#left_frame > ul.product_list > li {
	float: none;
	display: block;
	padding: 0;
	margin: 0;
	height: auto;
	width: auto;
}

#left_frame > ul.product_list > li img {
	max-width: 58px;
	max-height: 44px;
}


#left_frame > ul.product_list > li img.alepallo {
	height: 20x;
	width: 20px;
}

#left_frame > ul.product_list > li {
	position: relative;
	height: 55px;
}


#left_frame > ul.product_list > li > a {
	position: absolute;
	top: 3px;
	left: 10px;
	width: 58px;
	height: 44px;
	line-height: 43px;
	overflow: hidden;
}

#left_frame > ul.product_list > li > h2 {
	position: absolute;
	top: 3px;
	left: 77px;
	font-size: 11px;
	margin: 0;
	padding: 0;
	color: #626262;
	font-weight: normal;
	width: 93px;
	overflow: hidden;
}

#left_frame > ul.product_list > li > h2 > a {
	font-size: 11px;
}


#left_frame > ul.product_list > li > p, #left_frame > ul.product_list > li > div  {
	display: none;
}




/* Tuotekortti */

div.productcard {
	border: 1px solid #8A8A8A;
	background-image: url("images/bg_tuotekortti.gif");
}



div.productcard_pictures {
	text-align: center;
	padding: 5px;
}

.image_container img {
	border: solid 1px #eaeaea;
}


div.productcard_info {
	padding: 5px;

}

div.productcard   h1 {
	background: none no-repeat scroll 0 0 #004621;
	color: #FFFFFF;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin: 0;
	padding: 7px 0 7px 15px;
}


div.productcard_extrainfo {
	
}

div.productcard_images {
	margin-top: 8px;
	margin-bottom: 20px;
}

div.productcard_images img {
	max-height: 40px;
	margin-right: 8px;
	border: solid 1px #eaeaea;
}

/* Taulukot */

thead {
	background-color: #004621;
	color: white;
}


div.slider-code .prev { background: url(images/left.png); width: 54px; height: 54px; left: -27px; top: 75px; color: transparent; }
div.slider-code .next { background: url(images/right.png); width: 54px; height: 54px; right: -27px; top: 75px; color: transparent; }
